GET /work-requests
1 min
GET
https://api.cmp.optimizely.com/v3/work-requests
created_bystring<p>Unique identifier of the creator of the work requests. You can append multiple times, for example <code>created_by=creator1&created_by=creator2</code>.</p>
statusstring<p>Status of a work request. You can append multiple times, for example <code>status=Submitted&status=Declined</code></p>
order_bystringOrdering parameter of the work requests.
order_asstringSorting order of the work requests.
template_idsarray<p>Unique identifiers of the templates. You can append multiple times, for example <code>template_ids=template1&template_ids=template2</code>.</p>
created_at__fromstring<date-time><p>Date and time as the lower limit to filter work requests by <code>created_at</code>, in ISO 8601 UTC format</p>
created_at__tostring<date-time><p>Date and time as the upper limit to filter work requests by <code>created_at</code>, in ISO 8601 UTC format</p>
offsetinteger<p>Starting index of results (zero indexed)</p>
page_sizeintegerNumber of results to return per page
acceptstringGenerated from available response content types
200List of fetched work requests
401Authorization error
403Permission error
curl --request GET \
--url 'https://api.cmp.optimizely.com/v3/work-requests?offset=5&page_size=10' \
--header 'accept: application/json'